h1,
h2,
h3,
h4,
h5,
h6,
p,
div,
span {
	text-align: right;
}

body {
	background-color: #efefef;
}

.themesbazar_header {
	background: #FFFFFF;
	color: #000000;
	padding: 5px 0;
	border-bottom: 1px solid #eee;
}

.header2 {
	padding: 15px 0;
	background: #FFFFFF;
	color: #000000;

}
#scroll5-left {
	position: relative;
	width: auto;
	height: 40px;
	padding-top: 8px;
	padding-left: 10px;
	margin: 0;
	padding-right: 10px;
	padding: 9px 10px 9px 20px;
	/* edit */
	font-size: 18px;
	color: #fff;
	background-color: #19232D;
	font-weight: 400;
}

.scroll5-right {
	position: relative;
	height: 40px;
	width: 100%;
	background: #edede3;
	color: #000000;
	line-height: 40px;
}

.scroll5-right a {
	font-size: 18px;
	color: #000000;
	font-weight: 400;
	margin-left: 12px;
	/* edit */
	display: inline-block;
}

.scroolbar5 {
	position: absolute;
	left: 0;
	/* edit */
	top: 0px;
	height: 100%;
	float: left;
	/* edit */
	width: 59px;
	height: 40px;
	background: #19232D;
	color: #fff;
	cursor: pointer;

}

.footer-area {
	background: #000000;
	color: #ffffff;
	padding: 40px 0 20px;
	margin-top: 10px;
}

.footer-area ‍a {
	color: #ffffff;
}

.footer-menu ul>li>a {
	display: inline-block;
	color: #ffffff !important;
	border: 1px solid #333;
	padding: 6px 15px;
	transition: .8s all;
}


.photoCaption a {
	color: #ffffff;
	font-size: 16px;
	padding: 10px;
	display: inline-block;
	font-style: italic;
}

#recentPopular-tab .nav-link.active {
	color: #000000;
	font-size: 16px;
	background: #F0F0ED !important;
}

#recentPopular-tab .nav-link {
	background: #012E48 !important;
	color: #ffffff;
	font-size: 16px;
	padding: 10px 10px;
	margin: 0;
	text-align: center;
	border-top: 3px solid #19232d;
	text-decoration: none;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
	display: block;

}

.tab_hadding a {
	color: #000000 !important;
	font-size: 16px !important;
	font-weight: 400;
	display: inherit;
	text-decoration: none;
	-webkit-transition: .8s all;
	-o-transition: .8s all;
	transition: .8s all;
}

.sec-one-title a {
	color: #ffffff;
	font-size: 20px;
	display: inline-block;
	transition: .5s all;
}

.secOne-title2 a {
	color: #000000;
	font-size: 18px;
	/* display:inline-block */
	/* for home gallery of news  */

}

@media (max-width:767px) {

	.secOne-title2 a {
		font-size: 16px;
	}
}

.secOne_smallTitle a {
	color: #333;
	font-size: 18px;
	display: block;
	font-weight: bold;
	transition: .5s all;
}

.section-two {
	background: #212121;
	margin: 10px 0 0;
	padding: 28px 0 32px;
}

.sec-two-title a {
	color: #ffffff;
	font-size: 17px;
	display: inline-block;
	text-decoration: none;
	transition: .5s all;
}

.secThree-title a {
	color: #000000;
	font-size: 17px;
	display: inline-block;
	transition: .5s all;
}

.secThree-title2 a {
	color: #000000;
	font-size: 17px;
	display: inline-block;
}

.secFour-title a {
	color: #ffffff;
	font-size: 17px;
	display: inline-block;
	transition: .5s all;
}

.secFive-title a {
	color: #000000;
	font-size: 17px;
	display: inline-block;
	transition: .5s all;
}

.secFive_title2 a {
	color: #000000;
	font-size: 17px;
	display: inline-block;
}

.secSeven-title a {
	font-size: 17px;
	color: #ffffff;
	display: inline-block;
	transition: .5s all;
}

.secSeven-details a {
	color: #ffffff;
}

.secSecven-color {
	color: #ffffff;
}

.secSeven-title2 a {
	color: #ffffff;
	font-size: 17px;
	display: inline-block;
	transition: .5s all;
}

.secEight-title a {
	color: #000000;
	font-size: 17px;
	display: inline-block;
	transition: .5s all;
}

.contact-form input[type=text],
input[type=email],
input[type=password],
input[type=file],
textarea {
	width: 100%;
	padding: 12px 9px;
	color: #999;
	font-size: 16px;
	font-weight: 300;
	margin-bottom: 12px;
	border: none;
	background: 0 0;
	outline: inherit;
	box-shadow: inset 0 0 11px #edeff0;
	border: 1px solid #eee;
}

body {
	font-size: 16px !important;

	color: #000000 !important;

	font-family: Roboto !important;
}

a:hover {
	color: #014F06;
}


.sticky {

	position: fixed !important;

	width: 100%;

	top: 0;

	right: 0;
	/* edit */

	z-index: 9;

	-webkit-transition: .8s all;

	-o-transition: .8s all;

	transition: .8s all;

	z-index: 9999;

}

.menu_section {
	background: #edede3;
	box-shadow: 0 5px 5px -5px #000;
	margin-bottom: 20px;
}


.stellarnav {
	position: relative;
	width: 100%;
	z-index: 9900;
	line-height: normal;
	font-weight: normal;
	font-size: 18px;
}

.stellarnav.dark .active {
	background: #012E48;
}

.stellarnav.dark .current-menu-item {
	background: #012E48;
}

.stellarnav.dark .current-menu-item a {
	color: #fff;
}

.stellarnav.dark ul ul {
	background: #F0F0ED;
}

.stellarnav.dark li a {
	color: #fff;
}

.stellarnav.dark li a:hover {
	background: #012E48;
}

.stellarnav.dark a {
	color: #fff;
}

.stellarnav>ul>li>a {
	font-weight: normal;
	border-bottom: none;
}

.stellarnav li a {
	padding: 15px 10px 15px 10px;
	display: block;
	text-decoration: none;
	color: #000;
	font-weight: 600;
	/* text-transform: uppercase; */
	box-sizing: border-box;
	-webkit-transition: all .3s ease-out;
	-moz-transition: all .3s ease-out;
	transition: all .3s ease-out;
}


.footer-scrool {
	position: fixed;
	background: #F0F8FF;
	color: #000000;
	z-index: 99;
	overflow: hidden;
	bottom: 0;
	left: 0;
	right: 0;
	border-top: 1px solid #0a4466;
	border-bottom: 1px solid #0a4466;
}

.footer-scrool-1 {
	float: right;
	/* edit */
	width: auto;
	background: #540A0A;
	height: 100%;
	font-size: 18px;
	color: #ffffff;
	position: absolute;
	z-index: 99;
	line-height: 41px;
	padding: 0 11px 0 20px;
	/* edit */
}

.footer-scrool-2 {
	height: 40px;
	font-size: 18px;
	line-height: 43px;
}


.footer-scrool-2 a {
	color: #000000;
	text-decoration: none;
}



.single-page-subTitle {
	font-size: 24px;
	color: #00315e;
	margin-top: 19px;
	line-height: auto;
}

.single-page-title {
	font-size: 28px;
	margin-bottom: 17px;
	font-weight: 600;
	color: #000000;
	margin-top: 11px;
	line-height: auto;
}


.related-title a {
	font-size: 20px;
	color: #000000;
	text-decoration: none;
	transition: .5s all;
}


#singlePopular-tab .nav-link.active {
	color: #000000 !important;
	background: #FFFFFF !important;
	font-size: 20px !important;
	border-top: 3px solid #01192f;
}

#singlePopular-tab .nav-link {
	display: block;
	color: #000D39 !important;
	padding: 10px 10px;
	text-decoration: none;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
	text-align: center;
	background: #DDDDDD !important;
	border-top: 3px solid #8b1010;
	font-size: 20px !important;
	margin: 0;

}

.singleTab_hadding a {
	font-size: 18px !important;
	font-weight: 400;
	line-height: auto;
	color: #000000 !important;
	text-decoration: none;
	-webkit-transition: .8s all;
	-o-transition: .8s all;
	transition: .8s all;
}


#archivePopular-tab .nav-link.active {
	font-size: 20px !important;
	color: #000000 !important;
	background: #FFFFFF !important;
	border-top: 3px solid #01192f;
}


#archivePopular-tab .nav-link {
	display: block;
	color: #000D39 !important;
	padding: 10px 10px;
	text-decoration: none;
	transition: color .15s ease-in-out, background-color .15s ease-in-out, border-color .15s ease-in-out;
	text-align: center;
	background: #DDDDDD !important;
	border-top: 3px solid #8b1010;
	font-size: 20px !important;
	margin: 0;

}

.archiveTab_hadding a {
	font-size: 18px !important;
	font-weight: 400;
	line-height: auto;
	color: #000000 !important;
	text-decoration: none;
	-webkit-transition: .8s all;
	-o-transition: .8s all;
	transition: .8s all;
}

.archive1-title a {
	display: inline-block;
	font-size: 23px !important;
	color: #000000 !important;
	text-decoration: none;
	transition: .8s all;
}

.archive1-title2 a {
	font-size: 20px !important;
	color: #000000 !important;
	text-decoration: none;
	display: inline-block;
	font-weight: 400;

}

.archive-p-title a {
	font-size: 23px !important;
	text-decoration: none;
	color: #000000 !important;
	font-weight: 500;
	transition: .5s all;
}


.photo-page-title a {
	font-size: 20px !important;
	color: #000000 !important;
	transition: .5s all;
}


.photo-latest-title a {
	font-size: 18px;
	color: #000000;
	transition: .5s all;
	font-weight: normal;
}



.scrollToTop {
	width: 50px;
	height: 60px;
	background: #B3D7EC;
	position: fixed;
	left: 25px;
	/* edit */
	bottom: 70px;
	z-index: 9999;
	border-radius: 50px 50px 0px 0px;
}

.scrollToTop i {
	font-size: 28px;
	color: #ffffff;
	font-weight: 600;
	top: 4px;
	display: block;
	position: absolute;
	left: 4px;
	/* edit */
	background: #19232D;
	width: 42px;
	height: 52px;
	border-radius: 50px 50px 0px 0px;
	line-height: 55px;
	text-align: center;
}
.themesBazar_cat01 {
	background: #EFF3F6;
	color: #000000;
	font-size: 20px;
	padding: 10px 8px;
	margin-bottom: 10px;
	border-right: 4px solid #0B3262;
	/* edit */
}

.themesBazar_cat01 a {
	color: #000000;
	transition: .5 all;
}

.themesBazar_cat01>span {
	float: left;
	/* edit */
}

.themesBazar_cat01>span>a {
	background: transparent;
	font-size: 90%;
}

.themesBazar_cat01 a:hover {
	opacity: .9;
}

.themesBazar_cat02 {
	background: #EFF3F6;
	color: #000000;
	font-size: 20px;
	padding: 10px 8px;
	margin-bottom: 10px;
	border-right: 4px solid #0B3262;
	/* edit */
}

.themesBazar_cat02 a {
	color: #000000;
	transition: .5 all;
}




.themesBazar_cat03 {
	display: block;
	margin-bottom: 7px;
	background-color: #E7F0F7;
	font-size: 20px;
}

.themesBazar_cat03 a {
	background: #01284E;
	color: #ffffff;
	padding: 10px 8px;
	position: relative;
	display: inline-block;
	transition: .5s all;
}

.themesBazar_cat03>a::after {
	right: 100%;
	/* edit */
	height: 0;
	width: 7px;
	position: absolute;
	top: 0;
	content: "";
	pointer-events: none;
	margin-right: 0;
	/* edit */
	margin-top: 0;
	border-top: 44px solid #01284E;
	border-left: 8px solid transparent;
	/* edit */
}

.themesBazar_cat03>span {
	float: right;
	/* edit */
	margin-top: 3px;
}

.themesBazar_cat03>span>a {
	background: transparent;
	font-size: 90%;
	color: #01284E;
}




.themesBazar_cat04 {
	display: block;
	margin-bottom: 7px;
	background-color: #E7F0F7;
	font-size: 20px;
}

.themesBazar_cat04 a {
	background: #01284E;
	color: #ffffff;
	padding: 10px 8px;
	position: relative;
	display: inline-block;
	transition: .5s all;
}

.themesBazar_cat04>a::after {
	right: 100%;
	/* edit */
	height: 0;
	width: 7px;
	position: absolute;
	top: 0;
	content: "";
	pointer-events: none;
	margin-right: 0;
	/* edit */
	margin-top: 0;
	border-top: 44px solid #01284E;
	border-left: 8px solid transparent;
	/* edit */
}





.themesBazar_cat05 {
	position: relative;
	overflow: hidden;
	color: #000000;
	font-size: 20px;
}

.themesBazar_cat05 a {
	color: #000000;
	padding: 0 0px 0 10px;
	/* edit */
	margin: 12px 0;
	display: inline-block;
	transition: .5s all;

}

.themesBazar_cat05 .catBar::before {
	position: absolute;
	content: '';
	width: 100%;
	border-top: 5px solid #DADADA;
	top: 19px;
	display: inline-block;
	vertical-align: bottom;
}

.themesBazar_cat05 .catBar::after {
	position: absolute;
	content: '';
	width: 100%;
	border-top: 5px solid #DADADA;
	top: 26px;
	display: inline-block;
	vertical-align: bottom;
}




.themesBazar_cat06 {
	background: #052D51;
	color: #ffffff;
	font-size: 20px;
	text-align: right;
	/* edit */
	padding: 10px 6px;
	border-radius: 5px 5px 0 0;
}

.themesBazar_cat06 a {
	color: #ffffff;
	display: inline-block;
	width: 100%;
	transition: .5s all;
}


.themesBazar_cat07 {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 15px;
	background-color: #FBF8F8;
	border-bottom: 2px solid #01284F;
	border-top: 1px solid #EDE9E9;
}

.themesBazar_cat07 a {
	background: #01284F;
	color: #ffffff;
	padding: 10px 8px;
	position: relative;
	display: inline-block;
	transition: .5s all;

}

.themesBazar_cat07>a::after {
	right: 100%;
	/* edit */
	height: 0;
	width: 7px;
	position: absolute;
	top: 0;
	content: "";
	pointer-events: none;
	margin-right: 0;
	/* edit */
	margin-top: 0;
	border-bottom: 45px solid #01284F;
	border-left: 30px solid transparent;
	/* edit */
}





.themesBazar_cat08 {
	color: #ffffff;
	font-size: 20px;
	margin-bottom: 15px;
	background-color: #FBF8F8;
	border-bottom: 2px solid #01284F;
	border-top: 1px solid #EDE9E9;
}

.themesBazar_cat08 a {
	background: #01284F;
	color: #ffffff;
	padding: 10px 8px;
	position: relative;
	display: inline-block;
	transition: .5s all;

}

.themesBazar_cat08>a::after {
	right: 100%;
	/* edit */
	height: 0;
	width: 7px;
	position: absolute;
	top: 0;
	content: "";
	pointer-events: none;
	margin-right: 0;
	/* edit */
	margin-top: 0;
	border-bottom: 47px solid #01284F;
	border-left: 30px solid transparent;
	/* edit */
}

.themesBazar_cat08>span {
	float: left;
	/* edit */
}

.themesBazar_cat08>span>a {
	background: transparent;
	font-size: 90%;
	color: #01284F;
}




.themesBazar_cat09 {
	color: #000000;
	font-size: 20px;
	padding: 10px 8px;
	border-bottom: 5px solid #c9c3c3;
	margin-top: 10px;
	margin-bottom: 8px;
	background: #EFF3F6;
}

.themesBazar_cat09 a {
	color: #000000;
}

.themesBazar_cat09 span {
	border-bottom: 5px solid #e80212;
	padding: 10px 8px;
	margin-right: -8px;
	/* edit */
}





.themesBazar_cat10 {
	display: block;
	font-size: 20px;
	color: #ffffff;
	margin-bottom: 15px;
	background: #F3F6F9;
	border-bottom: 3px solid #01284F;
}

.themesBazar_cat10>a {
	background: #01284F;
	color: #ffffff;
	padding: 10px 8px;
	display: inline-block;

}

.themesBazar_cat10>span>a {
	background: transparent;
	font-size: 90%;
	color: #01284F;
}

.themesBazar_cat10>span {
	float: left;
	/* edit */
	margin-top: 12px;
	padding-left: 7px;
	/* edit */
}




.themesBazar_widget h3 {
	background: #01284F;
	color: #ffffff;
	font-size: 20px;
	text-align: right;
	/* edit */
	padding: 10px 6px;
	border-radius: 5px 5px 0 0;
	margin: 0 0 10px;
}